## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <fsDescr>

`<fsDescr>` | (feature system description (in FSD)) describes in prose what is represented by the type of feature structure declared in the enclosing `<fsDecl>`.
Attributes | Global attributes only

Example

Module | Declared in file teifsd2; Additional tag set for feature structures: enabled by TEI.fs
Data Description | May contain character data, phrase-level elements, and inter-level elements.
May contain | #PCDATA abbr add address bibl biblFull biblStruct cb cit corr date dateRange del distinct emph expan fLib foreign fs fsLib fvLib gap gloss hi index label lb list listBibl measure mentioned milestone name note num orig pb ptr q quote ref reg rs sic soCalled stage term time timeRange title unclear
May occur within | fsDecl

Declaration

    <!ELEMENT fsDescr %om.RO;  %paraContent;>
    <!ATTLIST fsDescr
          %a.global;>

See further | 26 Feature System Declaration

Up: 35 Elements